---
readme: notes.md
zip: summaries.zip
info: _info.txt
zipFolder: summaries
timestamp: 2025-02-13
viewerVersion: 2
city: berlin-brandenburg
runName: calibration
defaultStartDate: 2020-02-25
endDate: 2021-02-24
startDates:
- 2020-02-25
optionGroups:
- day: -1
  heading: ""
  subheading: ""
  measures:
  - title: Seed
    measure: seed
  - title: Theta Factor
    measure: thetaFactor
  - title: School Closure
    measure: schoolClosure
  - title: P House 5
    measure: pHouse5
